package electrosphere.game.server.symbolism.model;

import java.util.List;

/**
 *
 * @author amaterasu
 */
public class Symbol {
    String name;
    List<SymbolismRelation> relations;

    public String getName() {
        return name;
    }

    public List<SymbolismRelation> getRelations() {
        return relations;
    }
    
    
    
}
